body {height: 100%;
	font-family: verdana;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background: url(page-bg-new.png);
	background-repeat: repeat-x;}
/*h1 { font-family: 'Metrophobic', Arial, serif; font-weight: 400; } */

table {background:#E8E7E7;}

.shadow {
    -moz-box-shadow: 0px 0px 2px #666;
    -webkit-box-shadow: 0px 0px 2px #666;
    box-shadow: 0px 0px 4px #666;
}
.shadow {
    -moz-box-shadow: 0px 0px 2px #666;
    -webkit-box-shadow: 0px 0px 2px #666;
    box-shadow: 0px 0px 4px #666;
}

shadow {
    -moz-box-shadow: 0px 0px 2px #666;
    -webkit-box-shadow: 0px 0px 2px #666;
    box-shadow: 0px 0px 4px #666;
}
.circular {}
.circular ul  {}
.circular ul li {font-size:.8em;list-style-type: disc;}
.circular ul li a {color:#000;    font-family: verdana; font-size:17px;}
.circular ul li a:hover {color: #FFA500;}
/*.circular ul li a:visited {color:#FA7B00;} */
.footer {    padding: 0 0 0 55px;    font-size: 12px;    margin: 0px;    text-align: center;     font-family: verdana;}
.copyright {font-style:italic;}
.newshome { height: 145px;     width: 930px;     float: left;}
.newshome ul {float: left;    padding: 0px;    height: 120px;    width: 925px;}
.newshome ul li {float: left;    padding: 0 5px;    list-style: none;    width: 445px;}
.newshome ul li a {color:#000;}
.newshome ul li a:hover {color: #FA7B00;}  
.newsimg { float:left;}
.newsimg img{border: 1px solid #000;}
.newsimg img{width:120px; height:80px; border: 1px solid #000;}
.newsdetail {width: 290px;font-size: 13px;float: left;height: 100px;color: #000;padding: 0 5px 0 10px;margin: 0 5px 0 10px;text-align: justify;}
.newstitle {width: 290px;    float: left;       color: #000;    padding: 0 5px 0 10px;    margin: 0 5px 0 10px;    text-align: justify;}
.newstitle a {}

.category  {
    border-bottom: 1px solid #eaeaea;
    clear: both;
    overflow: hidden;
    margin: 0 0 15px;
    padding: 0 0 5px;
}
h2.post-title {
  font-size: 15px;
    line-height: 24px;
    margin: 0;
	color:
}

h2.post-title  a{
color:#000;
}

h2.post-title  a:hover {color: #FA7B00;}  

.newsentry {
    clear: both;
}
.post-text {
float: right;
    width: 400px;	
	
}

.panel {
    border: none;
    /* box-shadow: none; */
    -webkit-box-shadow: 0 1px 0px rgba(0,0,0,0.05);
    box-shadow: 0 1px 0px rgba(0,0,0,0.05);
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}

.panel-body {
    padding: 15px;
}

.panel .panel-heading {
    padding: 10px 15px;
    text-transform: uppercase;
}
.panel-heading {
    border-bottom: 1px solid #eee;
    background-color: #FAFAFA;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.col-md-6 {
    width: 100%;
}
.category img {border: 5px solid #b3b3b3;}

.img-circle {
    border-radius: 50%;
	vertical-align: middle;
	border: 0;
}
h3 {margin:0px;    display: block;    font-size: 1.17em; font-weight: bold;}
td.biblink {
    padding: 5px 5px 5px 10px!important;
    border: 1px solid #EEE;
	text-align: -webkit-left;
    vertical-align: middle;
}
td.biblink a:link, td.biblink a:active, td.biblink a:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #006600;
    text-decoration: none;
}
td.bibIndex {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000;
    border: 0px solid #EEE;
    padding: 0 5px 0 5px!important;
    height: 20px;
    width: 100px;
    text-align: right;
}
table.bibTable {
    border: 1px solid #EEE;
}